body.widget-snippet .unblocking-content-section{
	padding:40px;	
}
.widget-snippet  .unblocking-uptext h4{
	margin:0 0 10px 0;
	padding:0;	
}
.widget-snippet .unblocking-uptext h5 {
    margin: 0;
    padding: 5px 0 15px 0;
    font-size: 16px;
}
.widget-snippet  .unblocking-content-section p {
    margin: 0;
    padding: 20px 0 0 0;
}
